body{
	overflow-x:hidden;overflow-y:hidden;margin:0;padding:0;width:100%;
	font-family: 'Lato', sans-serif;
	font-size:13px
}
a{color:#000;text-decoration:none}
a:hover{text-decoration:none}
img {max-width:100%}
.cLeft{
	float:left;
	width:65%;
}
.cRight {
	float:left;
	width:35%;
}

.cRight img{
	max-width:100%;
	margin-bottom:30px
}
.cContent{
	margin-top:40%;
	margin-left:20%;
	width:240px;
	max-width:100%;
	text-align:center}
.cContent a.mail{
	border:1px solid #000;
	padding:12px;
	display:block;
	margin-top:40px;
	margin-bottom:40px;
	font-size:14px;
	border-radius: 12px;
	font-weight:700
}
.cContent a.mail:hover{
	color:#fff;
	background:#000
}
.social a{
    font-size: 15px;
    border-radius: 20px;
    background: #000;
    color: #fff;
    padding: 10px 14px;
    margin: 0px 4px;
    width: 12px;
    display: inline-block;
}
@media all and (max-width: 1024px) {
.cLeft{width:50%}	
.cRight{width:50%}	
.cContent {margin-left:10%}
}
@media all and (max-width: 990px) {
.owl-carousel .owl-item img{height:100vh !important;width:110% !important}
.cLeft{
	width:100%;
	position:absolute;
	z-index:1;
	height:100vh}	
.cLeft img{height:100% !important}
.cLeft:after{
	background-color: rgba(255,255,255,0.75);
	display:block;
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0
}
.cRight{
	width:100%;
	position:absolute;
	z-index:2;
	height:100vh;background-color: rgba(255,255,255,0.75);}	
.cContent {
	margin:20% auto 0;
	width:240px;
	display:block
	}	
}